
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ApNavSilverlightSvcAps", "ApNavSilverlightSvcAps\ApNavSilverlightSvcAps.vbproj", "{5D2D21FF-B508-466D-B58B-6268A665A786}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "ApNavSilverlightSvcAps.Web", "ApNavSilverlightSvcAps.Web\", "{98D66E97-D6E2-40A2-8952-CA359995A8C3}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/ApNavSilverlightSvcAps.Web"
		Debug.AspNetCompiler.PhysicalPath = "ApNavSilverlightSvcAps.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\ApNavSilverlightSvcAps.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/ApNavSilverlightSvcAps.Web"
		Release.AspNetCompiler.PhysicalPath = "ApNavSilverlightSvcAps.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\ApNavSilverlightSvcAps.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "3846"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{5D2D21FF-B508-466D-B58B-6268A665A786}|ClientBin|false;"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D2D21FF-B508-466D-B58B-6268A665A786}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D2D21FF-B508-466D-B58B-6268A665A786}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D2D21FF-B508-466D-B58B-6268A665A786}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D2D21FF-B508-466D-B58B-6268A665A786}.Release|Any CPU.Build.0 = Release|Any CPU
		{98D66E97-D6E2-40A2-8952-CA359995A8C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98D66E97-D6E2-40A2-8952-CA359995A8C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98D66E97-D6E2-40A2-8952-CA359995A8C3}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{98D66E97-D6E2-40A2-8952-CA359995A8C3}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
